
body {
    margin:0;
    padding:0;}


    h1{
        color: brown;
        font-family: Verdana;
    
    }
.btn{
font-size: 15px; 
width: 150px;


}
.btnx{
    font-size: 16px; 
width: 200px;
}
.content1{
    position:absolute;
    top:10%;
    left:160%;
}
 
.ol{
    position: fixed;
}
